@charset "UTF-8";
/* media query */
/* SP縦から */
/* SP横から */
/* タブレット縦から */
/* PC */
/* フルワイド */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(https://fonts.googleapis.com/earlyaccess/roundedmplus1c.css);
@import url(https://fonts.googleapis.com/css?family=Marcellus);
@import url("https://fonts.googleapis.com/css2?family=Goldman:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Prompt:wght@400;500;700&display=swap");
.area_form {
  margin-bottom: 30px;
}
.area_form form {
  margin-bottom: 10px;
}
.area_form form input[type=submit] {
  background: #FFC400;
  color: #fff;
  margin-bottom: 0;
}
.area_form form input[type=submit]:disabled {
  background: #aaa;
}
.area_form .bold_type.pink {
  color: #FF004E;
}
.area_form .caption .pink {
  color: #FF004E;
  font-weight: bold;
}